[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# Now

Returns the current date and time.

## Declaration

Source position: datih.inc line 114

`function Now: TDateTime;`

## Description

Now returns the current date and time. It is equivalent to Date+Time.

## Errors

None.

## See also

Date |  | Return the current date.
Time |  | Returns the current time.

## Example

    Program Example18;

    { This program demonstrates the Now function }

    Uses sysutils;

    Begin
      Writeln ('Now : ',DateTimeToStr(Now));
    End.

Documentation generated on: Feb 26 2014